{
  name: "Kee Berry",
  spritenum: 593,
  isBerry: true,
  naturalGift: {
  	basePower: 100,
  	type: "Fairy",
  },
  onAfterMoveSecondary(target, source, move) {
  	if (move.category === 'Physical') {
  		if (move.id === 'present' && move.heal) return;
  		target.eatItem();
  	}
  },
  onEat(pokemon) {
  	this.boost({def: 1});
  },
  num: 687,
  gen: 6,
}